

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "2CB-Rh-PcJ"; */
"2CB-Rh-PcJ.title" = "Aus Datei laden";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "2bV-jD-wZA"; */
"2bV-jD-wZA.title" = "Fortschritt";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "3Dq-rL-8JB"; */
"3Dq-rL-8JB.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "3ki-3E-tDb"; */
"3ki-3E-tDb.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "4PI-UF-PqV"; */
"4PI-UF-PqV.placeholderString" = "Makro in Hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "5IS-bR-Koc"; */
"5IS-bR-Koc.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Edit Band Stacking Registers"; ObjectID = "5hl-5a-YEc"; */
"5hl-5a-YEc.title" = "Band Stacking Register bearbeiten";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "6Wu-uW-Cx9"; */
"6Wu-uW-Cx9.title" = "Ausgewählte zum TRX";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "6Xm-cz-zPh"; */
"6Xm-cz-zPh.title" = "Makro";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "6r6-ue-ysN"; */
"6r6-ue-ysN.title" = "In Datei speichern";

/* Class = "NSBox"; title = "Active VFO"; ObjectID = "8Lm-Oi-UD4"; */
"8Lm-Oi-UD4.title" = "Aktiver VFO";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "8m3-Y4-iQr"; */
"8m3-Y4-iQr.placeholderString" = "Makro in Hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "93b-5Q-Lwd"; */
"93b-5Q-Lwd.placeholderString" = "Makro in Hex";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "94V-hi-dtp"; */
"94V-hi-dtp.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; title = "Main Scope band width in dynamic mode:"; ObjectID = "A52-kf-KgB"; */
"A52-kf-KgB.title" = "Scope span in dynamic mode:";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "BuG-5J-m8h"; */
"BuG-5J-m8h.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Adjust Reference per Span "; ObjectID = "By4-pJ-PDw"; */
"By4-pJ-PDw.title" = "Reference per Span einstellen";

/* Class = "NSTableColumn"; headerCell.title = "Duplex"; ObjectID = "CoF-br-Ied"; */
"CoF-br-Ied.headerCell.title" = "Duplex";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "D30-78-6ed"; */
"D30-78-6ed.title" = "Aus Datei laden";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "E6N-TC-bgc"; */
"E6N-TC-bgc.title" = "Mode";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "ECN-BS-rnh"; */
"ECN-BS-rnh.placeholderString" = "Makro in Hex";

/* Class = "NSWindow"; title = "IC-705 - Be active"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "IC-705 - Be active";

/* Class = "NSWindow"; title = "Macro Editor"; ObjectID = "FFp-ve-VSz"; */
"FFp-ve-VSz.title" = "Makro Editor";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "FGB-8g-5Xa"; */
"FGB-8g-5Xa.placeholderString" = "Makro in Hex";

/* Class = "NSBox"; title = "Miscellaneous"; ObjectID = "GV5-Mo-ggK"; */
"GV5-Mo-ggK.title" = "Verschiedenes";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "H4Y-ev-erE"; */
"H4Y-ev-erE.title" = "In Datei speichern";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "IQi-Ya-whN"; */
"IQi-Ya-whN.title" = "Vom TRX lesen";

/* Class = "NSButtonCell"; title = "Auto Hold in Center Mode"; ObjectID = "Ilu-9j-sLJ"; */
"Ilu-9j-sLJ.title" = "Auto Hold in Center Mode";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "J8D-fn-4uv"; */
"J8D-fn-4uv.headerCell.title" = "Frequenz";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "JBO-NF-Wdq"; */
"JBO-NF-Wdq.title" = "Aus";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "Jzk-Ps-tsE"; */
"Jzk-Ps-tsE.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "Kjm-ag-qfL"; */
"Kjm-ag-qfL.title" = "Mode";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "LNm-CM-wuf"; */
"LNm-CM-wuf.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "Lin-hI-xAm"; */
"Lin-hI-xAm.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "Lvk-Iz-EBb"; */
"Lvk-Iz-EBb.placeholderString" = "Makro in Hex";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "Mrd-pK-SMO"; */
"Mrd-pK-SMO.placeholderString" = "Titel";

/* Class = "NSBox"; title = "Inactive VFO"; ObjectID = "N6c-n7-xbs"; */
"N6c-n7-xbs.title" = "Inaktiver VFO";

/* Class = "NSWindow"; title = "Scope Fixed Edge Frequencies"; ObjectID = "NRB-fz-aHw"; */
"NRB-fz-aHw.title" = "Scope Edge Frequencies";

/* Class = "NSBox"; title = "Mic buttons"; ObjectID = "Nr5-Lm-cKE"; */
"Nr5-Lm-cKE.title" = "Mic Knöpfe";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "OY9-dq-vOk"; */
"OY9-dq-vOk.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "QE6-ge-j5k"; */
"QE6-ge-j5k.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "Qvg-uC-53b"; */
"Qvg-uC-53b.placeholderString" = "Titel";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "R0k-S7-tbd"; */
"R0k-S7-tbd.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "SF0-V9-VRK"; */
"SF0-V9-VRK.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "SWU-15-TUM"; */
"SWU-15-TUM.placeholderString" = "Makro in Hex";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "Tgn-cx-LRq"; */
"Tgn-cx-LRq.headerCell.title" = "Mode";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "U3L-a1-IwY"; */
"U3L-a1-IwY.placeholderString" = "Makro in Hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "UeT-E4-Jpb"; */
"UeT-E4-Jpb.placeholderString" = "Makro in Hex";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "VGm-hA-7tn"; */
"VGm-hA-7tn.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VJx-O5-pMA"; */
"VJx-O5-pMA.title" = "Speichern";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "VKK-yx-cNx"; */
"VKK-yx-cNx.title" = "Nil";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "WJd-ee-e8y"; */
"WJd-ee-e8y.title" = "Makro";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "WRP-xi-dzh"; */
"WRP-xi-dzh.title" = "Aus";

/* Class = "NSBox"; title = "Settings"; ObjectID = "Wqx-Wx-GB3"; */
"Wqx-Wx-GB3.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "YY0-lx-xeK"; */"YY0-lx-xeK.placeholderString" = "Titel";


/* Class = "NSButtonCell"; title = "Edit Macros"; ObjectID = "Yl3-CW-sxO"; */
"Yl3-CW-sxO.title" = "Edit Macros";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "Zhl-uI-Uli"; */
"Zhl-uI-Uli.title" = "Alles zum TRX";

/* Class = "NSButtonCell"; title = "Edit Scope Fixed Edge Frequencies"; ObjectID = "bnH-fU-x4b"; */
"bnH-fU-x4b.title" = "Scope Eckfrequenzen bearbeiten";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "cNZ-Vn-Wmx"; */
"cNZ-Vn-Wmx.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "dzN-qN-6Wx"; */
"dzN-qN-6Wx.placeholderString" = "Titel";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "eJI-5x-drL"; */
"eJI-5x-drL.title" = "Alles vom TRX lesen";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "ehc-0C-uaL"; */
"ehc-0C-uaL.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "eyf-y8-0fz"; */
"eyf-y8-0fz.title" = "Alles zum TRX senden";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "hVT-mg-3Fk"; */
"hVT-mg-3Fk.placeholderString" = "Makro in Hex";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "ii8-O3-2gn"; */
"ii8-O3-2gn.title" = "Makro";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "jjv-iS-iTI"; */
"jjv-iS-iTI.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "lJa-ze-Hg7"; */
"lJa-ze-Hg7.placeholderString" = "Titel";

/* Class = "NSWindow"; title = "Band Stacking Register"; ObjectID = "lbs-LL-g7S"; */
"lbs-LL-g7S.title" = "Band Stacking Register";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "lyN-cb-drs"; */
"lyN-cb-drs.title" = "Makro";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "mFR-pm-Qjj"; */
"mFR-pm-Qjj.title" = "Makro";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "mmJ-Jm-QN3"; */
"mmJ-Jm-QN3.title" = "Makro";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "nOa-ny-1Re"; */
"nOa-ny-1Re.title" = "Makro";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "nrP-h9-YaQ"; */
"nrP-h9-YaQ.title" = "Makro";

/* Class = "NSButtonCell"; title = "Show Scope"; ObjectID = "o0y-lq-kqe"; */
"o0y-lq-kqe.title" = "Zeige Scope";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "oOv-K1-3mO"; */
"oOv-K1-3mO.title" = "Makro";

/* Class = "NSBox"; title = "Status"; ObjectID = "oT2-MS-bVq"; */
"oT2-MS-bVq.title" = "Status";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "rAU-LQ-yxd"; */
"rAU-LQ-yxd.title" = "Aus";

/* Class = "NSTextFieldCell"; title = "Separate hex numbers with a space!"; ObjectID = "rW1-ML-eca"; */
"rW1-ML-eca.title" = "Die HEX Zahlen müssen durch ein Leerzeichen voneinander getrennt werden!";

/* Class = "NSButtonCell"; title = "Makro"; ObjectID = "rzP-av-tbV"; */
"rzP-av-tbV.title" = "Makro";

/* Class = "NSBox"; title = "Mode"; ObjectID = "sEL-xa-df3"; */
"sEL-xa-df3.title" = "Mode";

/* Class = "NSBox"; title = "Level controls"; ObjectID = "sRg-mI-4KE"; */
"sRg-mI-4KE.title" = "Pegel Einstellungen";

/* Class = "NSTextFieldCell"; placeholderString = "Makro in Hex"; ObjectID = "sei-Ib-v3y"; */
"sei-Ib-v3y.placeholderString" = "Makro in Hex";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "sh5-dP-HGU"; */
"sh5-dP-HGU.title" = "Aus";

/* Class = "NSButtonCell"; title = "Auto Repeater (10m, 2m & 70cm)"; ObjectID = "tC6-6C-ggv"; */
"tC6-6C-ggv.title" = "Autom. Ablage (10m, 2m & 70cm)";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "tUo-2k-9q8"; */
"tUo-2k-9q8.placeholderString" = "Titel";

/* Class = "NSBox"; title = "IC-705 Macros"; ObjectID = "trs-8X-bAE"; */
"trs-8X-bAE.title" = "IC-705 Makros";

/* Class = "NSButtonCell"; title = "Edit TRX Memory"; ObjectID = "uHL-U6-BJP"; */
"uHL-U6-BJP.title" = "Speicher bearbeiten";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "v9q-Qq-ZjH"; */
"v9q-Qq-ZjH.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "wEJ-cB-eh7"; */
"wEJ-cB-eh7.placeholderString" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "xY1-L1-kgy"; */
"xY1-L1-kgy.placeholderString" = "Titel";

/* Class = "NSButtonCell"; title = "Set Fixed Edges according frequency"; ObjectID = "xv0-gi-j3I"; */
"xv0-gi-j3I.title" = "Fixed Scope Edges Wechsel";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "xyS-yJ-YG2"; */
"xyS-yJ-YG2.headerCell.title" = "Band";

/* Class = "NSTextFieldCell"; placeholderString = "Titel"; ObjectID = "zdn-F5-eMO"; */
"zdn-F5-eMO.placeholderString" = "Titel";
